Export inventory balance as PDF
GET
Downloads the current quantity on hand for all items as a PDF file, with unit cost and stock value where the item has a unit cost.
BearerAuthheader
AuthorizationBearer <JWT>X-TenantID*stringYour merchant's tenant code — the value typed in the Domain field on the iotoms login screen. See Concepts.
OK
response?stringapplication/pdfExample Request
curl -X GET 'https://beta.iotoms.com/api/v1/reports/inventory/balance/export' \ -H 'X-TenantID: your-tenant-code'Example Response
"string"